Index: src/Actions/WorldAction/AddEmptyBoundaryAction.cpp
===================================================================
--- src/Actions/WorldAction/AddEmptyBoundaryAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/AddEmptyBoundaryAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AddEmptyBoundaryAction.cpp
Index: src/Actions/WorldAction/BoundInBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/BoundInBoxAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/BoundInBoxAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * BoundInBoxAction.cpp
Index: src/Actions/WorldAction/CenterInBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/CenterInBoxAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/CenterInBoxAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * CenterInBoxAction.cpp
Index: src/Actions/WorldAction/CenterOnEdgeAction.cpp
===================================================================
--- src/Actions/WorldAction/CenterOnEdgeAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/CenterOnEdgeAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * CenterOnEdgeAction.cpp
Index: src/Actions/WorldAction/ChangeBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/ChangeBoxAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/ChangeBoxAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * ChangeBoxAction.cpp
Index: src/Actions/WorldAction/InputAction.cpp
===================================================================
--- src/Actions/WorldAction/InputAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/InputAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * InputAction.cpp
Index: src/Actions/WorldAction/OutputAction.cpp
===================================================================
--- src/Actions/WorldAction/OutputAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/OutputAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * OutputAction.cpp
Index: src/Actions/WorldAction/RepeatBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/RepeatBoxAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/RepeatBoxAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * RepeatBoxAction.cpp
Index: src/Actions/WorldAction/ScaleBoxAction.cpp
===================================================================
--- src/Actions/WorldAction/ScaleBoxAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/ScaleBoxAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * ScaleBoxAction.cpp
Index: src/Actions/WorldAction/SetDefaultNameAction.cpp
===================================================================
--- src/Actions/WorldAction/SetDefaultNameAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/SetDefaultNameAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * SetDefaultNameAction.cpp
Index: src/Actions/WorldAction/SetGaussianBasisAction.cpp
===================================================================
--- src/Actions/WorldAction/SetGaussianBasisAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/SetGaussianBasisAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * SetGaussianBasisAction.cpp
Index: src/Actions/WorldAction/SetOutputFormatsAction.cpp
===================================================================
--- src/Actions/WorldAction/SetOutputFormatsAction.cpp	(revision 13e3c3f109157595d19a92de57a74cb60bb23ce9)
+++ src/Actions/WorldAction/SetOutputFormatsAction.cpp	(revision 5f8660ad2bcd7c4039fa6d9f537658dacdc0b1d4)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * SetOutputFormatsAction.cpp
